.subscriber {
  position: relative;
  display: flex;
  align-items: center;
  &:hover {
    cursor: pointer;
    background-color: #dbdbdb;
  }
}

.sub-ava {
  margin-left: 10px;
  width: 35px;
  height: 35px;
  border-radius: 50%;
}

.sub-name {
  margin-left: 10px;
  font-weight: bold;
  text-transform: lowercase;
  font-size: 14px;
}

.sub-btn {
  position: absolute;
  display: block;

  z-index: 999;
  right: 10px;
  top: 3px;
  margin-left: 75px;
  color: #0095f6;
  text-decoration: underline;
  font-size: 12px;
  cursor: pointer;
}

.subBtn-aligner {
  position: relative;
}